
/* body関連 */

.schedule-body {
    background-color: #ffffff;
}

body::before {
  content: "";
  position: fixed;
  inset: 0;

  background-image: url("../img/schedule_cat.svg");
  background-repeat: repeat;
  background-size: 60px;

  opacity: 0.15;

  pointer-events: none;
  z-index: -1;
}


/* 中央揃えたち */

.schedule-main {
  width: min(90%, 960px);
  margin: 0 auto;
}

.schedule-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
}

.schedule-box {
  background-color: #fff;
  width: min(60%, 1100px);
  margin: 0 auto 80px;
  padding: 60px 80px;
  border: 4px solid #101010;
  box-shadow: 3px 3px 0 #1e1e1e;
}

.schedule-content {
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  gap: 70px;
  align-items: center;
}

.schedule-icon {
  width: 100%;
  height: auto;
  display: block;
}

.schedule-info {
  text-align: left;
}





/* img関連 */
.schedule-icon {
  width: 100%;
  max-width: 300px; /* 最大幅を指定 */
  height: auto; /* 高さは自動調整 */
  margin: 0 auto; /* 中央揃え */
  display: block; /* ブロック要素として表示 */
}

/* スケジュール系文字 */

/* スケジュールのデカタイトル */
.schedule-title{
    text-align: center;
    font-family: 'Apricot', sans-serif;
    font-size:64px;
    letter-spacing: 0.2em;
    margin:100px 0 100px 0;
    color: #000;
}

/* イベントのタイトル */
.event-title{
    text-align: left;
    font-family: 'dot-gothic-16', sans-serif;
    font-size:32px;
    letter-spacing: 0.2em;
    margin:20px 0 20px 0;
    color: #101010;
}

/* イベントの日付 */
.event-date{
    text-align: left;
    font-family: 'Apricot', sans-serif;
    font-size:24px;
    letter-spacing: 0.2em;
    margin:10px 0 10px 0;
    color: #101010;
}

/* イベントの場所 */
.event-place{
    text-align: left;
    font-family: 'dot-gothic-16', sans-serif;
    font-size:24px;
    letter-spacing: 0.2em;
    margin:10px 0 10px 0;
    color: #101010;
}

/* イベントの時間 */
.event-time{
    text-align: left;
    font-family: 'dot-gothic-16', sans-serif;
    font-size:24px;
    letter-spacing: 0.2em;
    margin:10px 0 10px 0;
    color: #101010;
}

/* イベントのチケット */
.event-ticket{
    text-align: left;
    font-family: 'dot-gothic-16', sans-serif;
    font-size:24px;
    letter-spacing: 0.2em;
    margin:10px 0 10px 0;
    color: #101010;
}

/* イベントのアーティスト */
.event-artist{
    text-align: left;
    font-family: 'dot-gothic-16', sans-serif;
    font-size:24px;
    letter-spacing: 0.2em;
    margin:10px 0 10px 0;
    color: #101010;
}

.mobile-home {
    display: none;
}

body.is-mobile-view .pc-home {
    display: none;
}

body.is-mobile-view .mobile-home {
    display: block;
}

body.is-pc-view .pc-home {
    display: block;
}

body.is-pc-view .mobile-home {
    display: none;
}